CERVISIA(1)

NAME
cervisia - Eine grafische CVS-Oberfläche von KDE

ÜBERSICHT

cervisia [--resolve file] [--log file] [--annotate file] [directory]

BESCHREIBUNG

Cervisia ist eine anwenderfreundliche Benutzeroberfläche für Versionsverwaltungssysteme. Die Zielsetzung besteht darin eine einheitliche Oberfläche für CVS und andere Versionsverwaltungen zu schaffen, die das Auflösen von Versionskonflikten, die Darstellung von Versionsunterschieden und Änderungsverläufen und die Verwaltung von lokalen Arbeitskopien anbietet.

OPTIONEN

--resolve
    Öffnet den Dialog „Konflikte auflösen“ für die ausgewählte Datei.

--log
    Öffnet den Dialog „Protokoll anzeigen“ für die ausgewählte Datei.

--annotate file
    Öffnet den Dialog „Anmerkungen“ für die ausgewählte Datei.

Ordner
    Folgender Arbeitsordner wird geladen.

SIEHE AUCH
    Weitere ausführliche Dokumentation finden Sie unter help:/cervisia. Geben Sie diese URL entweder in Konqueror ein oder starten Sie khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    Weitere Informationen finden Sie außerdem auf der Cervisia-Seite[1]

AUTOREN

Eine Liste aller Autoren von Cervisia wird durch Eingabe von cervisia --author in einem Terminal angezeigt.

AUTOR

Burkhard Lück <lueck@hube-lueck.de>
    Autor.

FUßNOTEN

1.  Cervisia-Seite
    https://www.kde.org/applications/development/cervisia/